.back-link{
  display: flex;
  margin: 20px 0;
  font-size: 14px;
  line-height: 17px;
  flex-wrap: wrap;
  li{
    padding-right: 30px;
    background: url('../images/cate/right.png') no-repeat right 12px center;
    a{
      color: #939393;
    }
    &:last-child{
      background: none;
      a{
        color: #393939;
      }
    }
  }
}
.styled-checkbox {
  position: absolute; // take it out of document flow
  opacity: 0; // hide it

  & + label {
    position: relative;
    cursor: pointer;
    padding: 0;
  }

  // Box.
  & + label:before {
    content: '';
    margin-right: 15px;
    display: inline-block;
    vertical-align: text-top;
    width: 20px;
    height: 20px;
    background: white;
    border: 1px solid #E4E4E4;
  }

  // Box hover
  &:hover + label:before {
    border: 1px solid #16ACCF;
  }



  // Box checked
  &:checked + label:before {
    background: #fff;
border: 1px solid #16ACCF;
  }

  // Disabled state label.
  &:disabled + label {
    color: #b8b8b8;
    cursor: auto;
  }

  // Disabled box.
  &:disabled + label:before {
    box-shadow: none;
    background: #ddd;
  }

  // Checkmark. Could be replaced with an image
  &:checked + label:after {
    content: '';
    position: absolute;
    left: 5px;
    top: 10px;
    background: #16ACCF;

    width: 2px;
    height: 2px;
    box-shadow:
      2px 0 0 #16ACCF,
      4px 0 0 #16ACCF,
      4px -2px 0 #16ACCF,
      4px -4px 0 #16ACCF,
      4px -6px 0 #16ACCF,
      4px -8px 0 #16ACCF;
    transform: rotate(45deg);
  }
}

.title-sidebar{
  font-weight: 500;
font-size: 15px;
margin-bottom: 25px;
text-transform: uppercase;
color: #393939;
position: relative;
img{
  position: absolute;
  right: 0;
  top: 3px;
  transition: all 0.15s linear;
}
&.open{
  img{
    transform: rotateX(180deg);
    transition: all 0.15s linear;
  }
}
}
.block-filter{
  padding-bottom: 10px;
  margin-bottom: 20px;
  border-bottom: 1px solid #ddd;
  ul{
    padding-left: 15px;
    li{
      margin-bottom: 7px;
      font-weight: normal;
      font-size: 16px;
      color: #393939;

    }
  }
}
.styled-radio:checked,
.styled-radio:not(:checked) {
    position: absolute;
    left: -9999px;
}
.styled-radio:checked + label,
.styled-radio:not(:checked) + label
{
    position: relative;
    padding-left: 32px;
    cursor: pointer;
    line-height: 20px;
    display: inline-block;
    color: #666;
}
.styled-radio:checked + label:before,
.styled-radio:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 100%;
    background: #fff;
}
.styled-radio:checked + label:after,
.styled-radio:not(:checked) + label:after {
    content: '';
    width: 12px;
    height: 12px;
    background: #16ACCF;
    position: absolute;
    top: 3px;
    left: 3px;
    border-radius: 100%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
.styled-radio:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
.styled-radio:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);

}
.styled-radio:checked + label:before, .styled-radio:hover + label:before{
  border-color: #16ACCF;
}
.pagination-page{
  margin-top: 30px;
  margin-bottom: 30px;
  .page-item{
    .page-link{
      border: 0;
      color: #393939;
      width: 32px;
      height: 32px;
      text-align: center;
      margin: 0 5px;
    }
    &.active{
      .page-link{
        background: #393939;
        border-color: #393939;
        color: #fff;
      }
    }
  }
}
.product-cate{
  .product{
    margin-bottom: 30px;
    img{
      width: 100%;
    }
  }
}
.flex-reverse{
  flex-wrap: wrap-reverse;
}
.control-bar{
  display: -webkit-flex;
  display: -ms-flex;
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 30px;
  @media (max-width: 767px){
    display: block;
  }
  a{
    font-size: 16px;
    color: #16ACCF;
  }
  .sortby{
    display: -webkit-flex;
    display: -ms-flex;
    display: flex;
    align-items: center;
    span{
      white-space: nowrap;
    }
    .form-control{
      border: 0;
      box-shadow: none;
      background: transparent;
      min-width: 162px;
    }
    .select2-container--default .select2-selection--single{
      background: #fff !important;
      border-color: #fff !important;

    }
  }
}

/*==================================================Slider detail=================================================================*/
.gc-icon.gc-icon-download{
  display: none !important;
}
.gc-thumbs-area-next .gc-icon-next-vt:before{
  content: "\f107" !important;
  font: normal normal normal 24px/1 fontawesome !important;
  width: 24px;
  height: 24px;
  text-align: center;
}
.gc-thumbs-area-prev .gc-icon-prev-vt:before{
  content: "\f106" !important;
  font: normal normal normal 24px/1 fontawesome !important;
  width: 24px;
  height: 24px;
  text-align: center;
}
.gc-display-area .gc-icon.gc-icon-next{
  width: 36px !important;
  height: 50px !important;
  right: 10px;
}
.gc-display-area .gc-icon.gc-icon-next:before{
  content: "\f105" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px;
  color: #fff;
  height: 50px;
  text-align: center;
}
.gc-display-area .gc-icon.gc-icon-prev{
  width: 36px !important;
  height: 50px !important;
  left: 10px;
}
.gc-display-area .gc-icon.gc-icon-prev:before{
  content: "\f104" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px;
  color: #fff;
  height: 50px;
  text-align: center;
}
.gc-overlay-right-icons .gc-icon.gc-icon-next{
  width: 36px !important;
  height: 50px !important;
  text-align: center;
}
.gc-overlay-right-icons .gc-icon.gc-icon-next:before{
  content: "\f105" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px !important;
  height: 50px !important;
  color: #fff;
}
.gc-overlay-left-icons .gc-icon.gc-icon-prev{
  width: 36px !important;
  height: 50px !important;
  text-align: center;
}
.gc-overlay-left-icons .gc-icon.gc-icon-prev:before{
  content: "\f104" !important;
  font: normal normal normal 48px/1 fontawesome !important;
  width: 36px !important;
  height: 50px !important;
  color: #fff;
}
.gc-icon.gc-icon-enlarge{
  display: none !important;
}
.gc-overlay-top-icons .gc-icon.gc-icon-close:before{
  content: "\f00d" !important;
  font: normal normal normal 25px/1 fontawesome !important;
  color: #fff;
  width: 24px;
  text-align: center;
}
.glass-case{
  margin: auto;
}
.gc-lens, .gc-zoom{
  display: none !important;
}
.glass-case ul li .gc-li-display-container img{
  top: 0 !important;
  left: 0 !important;
  width: 100%;
  height: 100%;
  margin-top: 0 !important;
  margin-left: 0 !important;
}

/*===================================================end slider detail======================================================*/
.content-detail{
  font-size: 14px;
  line-height: 26px;
  color: #393939;
  b{
    font-size: 18px;
  }
  .title-content{
    font-weight: bold;
    font-size: 30px;
    margin: 20px 0;
  }
}
.name-cate{
  color: #939393;
  font-size: 16px;
  margin-bottom: 7px;
}
.name-detail{
  color: #393939;
  font-size: 24px;
  margin-bottom: 10px;
}
.price-detail{
  margin-bottom: 10px;
  .price-old{
    color: #939393;
    font-size: 20px;
    text-decoration: line-through;
    margin-right: 10px;
  }
  .price-new{
    color: #16ACCF;
    font-size: 24px;
  }
}
.size-detail{
  font-size: 16px;
  color: #000;
  span{
    border: 1px solid #E4E4E4;
    display: inline-block;
    width: 48px;
    height: 48px;
    -webkit-border-radius: 50%;
    -moz-border-radius: 50%;
    border-radius: 50%;
    text-align: center;
    line-height: 48px;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 10px;
    cursor: pointer;
    &:hover, &.active{
      border: 1px solid #16ACCF;
    }
  }
}
.color-detail{
  font-size: 16px;
  color: #000;
  span{
    border: 1px solid #E4E4E4;
    width: 84px;
    height: 48px;
    -webkit-border-radius: 25px;
    -moz-border-radius: 25px;
    border-radius: 25px;
    text-align: center;
    line-height: 48px;
    display: inline-block;
    margin-right: 10px;
    margin-top: 15px;
    margin-bottom: 10px;
    cursor: pointer;
    &:hover, &.active{
      border: 1px solid #16ACCF;
    }
  }
}
.btn-action{
  .btn-add{
    background: #16ACCF;
    border-radius: 2px;
    color: #fff;
    border: 0;
    outline: 0;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    padding: 7px 25px;
    width: 280px;
    text-align: center;
    margin-top: 7px;
    margin-right: 7px;
    margin-left: 0;

  }
  .btn-buy{
    background: #FFFFFF;
    border: 1px solid #16ACCF;
    border-radius: 2px;
    color: #16ACCF;
    outline: 0;
    font-weight: normal;
    font-size: 16px;
    text-transform: uppercase;
    padding: 7px 25px;
    width: 280px;
    text-align: center;
    margin-top: 7px;
    display: inline-block;
  }
  @media (max-width: 480px) {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    z-index: 9;
    display: flex;
    .btn-add, .btn-buy{
      -webkit-border-radius: 0;
      -moz-border-radius: 0;
      border-radius: 0;
      margin-right: 0;
      margin-top: 0;
      padding: 7px 0;
    }
  }
}
.title-detail{
  font-size: 20px;
  margin-top: 30px;
  margin-bottom: 15px;
  text-transform: uppercase;
}
.cart-widget{
  position: fixed;
  box-shadow: rgba(33, 33, 33, 0.16) 0px 1px 14px 0px, rgba(0, 0, 0, 0.27) 0px 0px 4px 0px;
  top: 50%;
  transform: translateY(-50%);
  right: -100%;
  z-index: 999;
  border: 1px solid #ccc;
  -webkit-border-radius: 0 4px 4px 4px;
  -moz-border-radius: 0 4px 4px 4px;
  border-radius: 0 4px 4px 4px;
  background: #fff;
  width: 70px;
  text-align: center;
  transition: all 0.3s;
  animation: move-ani 3s linear forwards;
  &.open{
    left: 100%;
    transition: all 0.3s;
    .collap-icon{
      svg{
        transform: rotateY(180deg);
      }
    }
  }
  &:before{
    width: 20px;
    height: 50px;
    position: absolute;
    content: "";
    top: 0px;
    left: 0px;
    z-index: 1;
    background: rgb(255, 255, 255);
  }
  .collap-icon{
    position: absolute;
    top: 0;
    line-height: 40px;
    text-align: center;
    right: 100%;
    width: 26px;
    height: 40px;
    box-shadow: rgba(33, 33, 33, 0.16) 0px 1px 14px 0px, rgba(0, 0, 0, 0.27) 0px 0px 4px 0px;
    cursor: pointer;
    border-radius: 6px 0px 0px 6px;
    background: rgb(255, 255, 255);
    svg{
      width: 14px;
      height: 14px;
    }
  }
  .icon-cart{
    padding: 15px;
    border-bottom: 1px solid #ccc;
    margin-left: 0;
    cursor: pointer;
  }
  .go-top{
    display: block;
    padding: 15px 10px 5px;
    color: #393939;
    font-size: 14px;

    img{
      display: block;
      margin: 0 auto 10px;
    }
  }
}
@keyframes move-ani {
  0%{
    right: -100%;
  }
  100%{
    right: 15px;
  }
}
#modal-buy{
  padding: 15px 0;
  .form-group{
    padding: 0 15px;
    label{
      color: #393939;
      font-size: 14px;
    }
    .form-control{
      background: #EFF0F1;
      -webkit-border-radius: 2px;
      -moz-border-radius: 2px;
      border-radius: 2px;
      border: 0;
    }
  }
  .text-right{
    padding: 15px 15px 0px 15px;
    border-top: 1px solid #ccc;
  }
  .btn-send{
    background: #16ACCF;
    color: #fff;
    text-transform: uppercase;
    border: 0;
    padding: 7px 25px;
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
  }
}
.title-modal{
  color: #393939;
  font-weight: 500;
  font-size: 20px;
  text-transform: uppercase;
  margin-bottom: 15px;
  padding: 0 15px 15px 15px;
  border-bottom: 1px solid #E4E4E4;
}
.filter-ct{
  color: #999;
  font-size: 14px;
  svg{
    margin-right: 10px;
  }
}
.overlay{
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 5;
  background: rgba(0, 0, 0, 0.71);
  display: none;
}
@media(max-width: 991px){
  .siderBar{
    position: fixed;
    background: #fff;
    padding: 15px;
    top: 0;
    left: 0;
    bottom: 0;
    width: 250px;
    height: 100%;
    overflow: auto;
    z-index: 999;
    transform: translateX(-100%);
    transition: all 0.25s linear;
    &.open{
      transform: translateX(0);
      transition: all 0.25s linear;
    }
  }
}
@media(max-width: 767px){
  .mgr-3{
    margin: 0 -3px;

  }
  .pd-3{
    padding: 0 3px;
  }
  .content-detail{
    border-bottom: 1px solid #ddd;
    padding-bottom: 5px;
    margin-bottom: 5px;
  }
}
.title-detail{
  position: relative;
  span{
    width: 15px;
    height: 15px;
    position: absolute;
    display: block;
    right: 5px;
    top: 0;
    bottom: 0;
    margin: auto;
    cursor: pointer;
    @media(min-width: 992px){
      display: none;

    }
    &:before{
      content: '';
      width: 13px;
      height: 2px;
      background: #999999;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
    }
    &:after{
      content: '';
      width: 2px;
      height: 13px;
      background: #999999;
      position: absolute;
      top: 0;
      left: 0;
      right: 0;
      bottom: 0;
      margin: auto;
      display: none;
    }
    &.open{
      &:after{
        display: block;
      }
    }
  }
}
.swiper-detail{
  margin-bottom: 30px;
  .swiper-slide{
    img{
      width: 100%;
    }
  }
}
.glass-case ul li{
  border: 0 !important;

}
.slider-detail-pc{
  .gc-display-container{
    width: 100% !important;
    height: 100% !important;
    .gc-display-display{
      width: 100% !important;
      height: 100% !important;
    }
  }
}
.cart-widget{
  .cart-icon-count{
    left: auto;
    right: 4px;
    top: 12px;
    z-index: 1;
  }
}
.gc-icon-close:before{
  top: 50% !important;
  left: 50% !important;
  transform: translate(-50%,-54%);
}

